Subject: bug#1236: ispell-complete-word / key binding not shown in menu

From: Glenn Morris <[email-masked]>
Date: Sat, 25 Oct 2008 14:45:52 -0400

YAMAMOTO Mitsuharu wrote:

> Probably you tried with Emacs 23, and Emacs 22 on GNU/Linux would
> behave as OP described.

I did indeed, since Emacs 22 is dead, and the problem was also said to
occur with "a recent build of Cocoa (23)". Does it? (I can't build that.)